CVE-2012-4836

2013-03-05T00:02:07
ID CVE-2012-4836
Type cve
Reporter NVD
Modified 2017-08-28T21:32:22

Description

Cross-site scripting (XSS) vulnerability in IBM Cognos Business Intelligence (BI) 8.4.1 before IF1, 10.1 before IF2, 10.1.1 before IF2, and 10.2 before IF1 allows remote authenticated users to inject arbitrary web script or HTML via a crafted string that is not properly handled during rendering of stored data.